{
    "aspect_ratio": 1.9457725947521867,
    "comment_count": 0,
    "created_at": "2020-01-08T21:53:11",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 9,
    "first_seen_at": "2020-01-08T21:53:11",
    "format": "png",
    "height": 1715,
    "hidden_from_users": false,
    "id": 2242262,
    "intensities": {
        "ne": 39.510337,
        "nw": 47.199165,
        "se": 50.02256,
        "sw": 50.161412
    },
    "mime_type": "image/png",
    "name": "AABB.png",
    "orig_sha512_hash": "2af3f7eef4ed03c4b055f4a002e4582aa75c7c2dc05d5ebe7269674e7db4b7c6926fe68bcf5b021fcdb36af9dd389fdb65b9dbc985a309e3b1ab1835d6e25cc3",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/8/2242262.png",
        "large": "https://derpicdn.net/img/2020/1/8/2242262/large.png",
        "medium": "https://derpicdn.net/img/2020/1/8/2242262/medium.png",
        "small": "https://derpicdn.net/img/2020/1/8/2242262/small.png",
        "tall": "https://derpicdn.net/img/2020/1/8/2242262/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/8/2242262/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/8/2242262/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/8/2242262/thumb_tiny.png"
    },
    "score": 11,
    "sha512_hash": "7554e2dea0cb870ecaf0b0884000f8c81c6c0c458f3c8ec9ce7eefbe4f7f4c1a69ffa209e513dba91de6936e91d17ff829ccae8805d59f5be4294c0592e21a3e",
    "source_url": "https://www.deviantart.com/velveagicsentryyt/art/MLP-Next-Gen-We-love-you-826274371",
    "spoilered": false,
    "tag_count": 22,
    "tag_ids": [
        27141,
        27572,
        30584,
        33689,
        33983,
        36457,
        36529,
        38185,
        40211,
        40482,
        46439,
        81044,
        187714,
        244092,
        244105,
        244137,
        244185,
        244197,
        244198,
        335582,
        358101,
        359263
    ],
    "tags": [
        "female",
        "flower",
        "hybrid",
        "magic",
        "mare",
        "oc",
        "offspring",
        "pony",
        "rose",
        "safe",
        "unicorn",
        "oc only",
        "interspecies offspring",
        "parent:discord",
        "parent:princess celestia",
        "parents:dislestia",
        "parent:rarity",
        "parent:fancypants",
        "parents:raripants",
        "oc:asterism",
        "artist:velveagicsentryyt",
        "oc:sky city"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-08T21:53:53",
    "uploader": "Mildgyth",
    "uploader_id": 301786,
    "upvotes": 11,
    "view_url": "https://derpicdn.net/img/view/2020/1/8/2242262__safe_artist-colon-velveagicsentryyt_oc_oc+only_oc-colon-asterism_oc-colon-sky+city_hybrid_pony_unicorn_female_flower_interspecies+offspring_magic_mare_.png",
    "width": 3337,
    "wilson_score": 0.6237630994297544
}
